PHP version Print

  • update php version, php, php version
  • 2369

We support PHP 7.2, 7.3 and 7.4.

If you have a script with problems, it is mainly due to your code bad writted.
It may be due also to our mod security rules in place to protect your code, and one or multiple rules may break your site. If you think it could be the problem, you are welcome to open a trouble ticket and will will investifate to fix the problem.

We do not support or maintain third parties scripts, please call or email your provider.

Hack scripts is prohibided on Allnet4u Enterprise web hosting.


Was this answer helpful?

« Back